/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* GameStop custom CSS */


.header-links a:hover {
  color: inherit; }

.button {
  background-color: #B40104; }
  .button:hover, .button:focus {
    background-color: #B40104;
    opacity: 0.8; }

#search:focus {
  border-color: #B40104;
  outline: 0;
  box-shadow: none; }

.button.search-button {
  padding: 0;
  background-color: #B40104;
  background: linear-gradient(0, #87150f, #f1000b);
  border: 1px solid #B40104; }
  .button.search-button:hover {
    background: linear-gradient(0, #f1000b, #87150f); }
  .button.search-button i {
    color: white; }

.auction-information .title {
  background: #B40104;
  color: #fff;
}

/* custom conditions styles */
#conditions-tables .TabbedPanelsContentGroup {clear: both;border-left: solid 1px #000;border-bottom: solid 1px #000;border-top: solid 1px #000;border-right: solid 1px #000;background-color: #f9f9f9;-moz-border-radius: 5px;border-radius: 5px;padding: 20px;}
#conditions-tables table {
  margin-bottom:60px;
}
#conditions-tables th {background:#000;color: #fff;text-align: left;font-size: 14px;border: 1px solid #1977d1;border-right: 1px solid #ccc;border-top: 1px solid #ccc;padding: 10px;}
#conditions-tables th.grade {background:#fff;color:#1977d1;border:1px solid #ccc;}
#conditions-tables td {
  color: #333333;
  text-align: left;
  font-size: 14px;
  padding: 10px;
  border: 1px solid #ccc;
  border-left: none;
  background: #fff;
}
#conditions-tables td:first-child {border-left: 1px solid #ccc;}
#conditions-tables td:first-child.col-spacer {border:none;}
#conditions-tables td strong{font-weight:700;color:#1977d1;font-size: 16px;}
#conditions-tables .col-first {border-left: 1px solid #ccc;}
#conditions-tables .row-last {border-bottom: 1px solid #ccc;}
#conditions-tables p {font-size: 12px;color: #676767;margin-bottom:15px;}
#conditions-tables h1 {font-size: 14px;color: #676767;margin-bottom: 30px;}
#conditions-tables th.col-last {border-right: 1px solid #1977d1;}

#refurbished-table th {text-align: center;}
#refurbished-table .col-first {color: #CC6699;}
#refurbished-table .col-spacer {
  border: none;
  background: none;
  padding:0;
}
#conditions-tables td.center {text-align:center;color:red;}
.bold {font-weight:700;}
#conditions-tables td.center.bold {color:inherit;}

#auction_tabs_conditions #conditions-tables .TabbedPanelsContentGroup {padding:0}
#auction_tabs_conditions #conditions-tables table {margin-bottom:0}